[
  {
    "name": "_GRECAPTCHA",
    "value": "09ANMylNB9mCz1WTS0NwZvsiCv6KCeDoFBGiYaV8FN57GD2Bjl6fkvwiQSn6lQXmTXn3_gRrbL-P4n3Qoygvsqz5g",
    "domain": "www.recaptcha.net",
    "path": "/recaptcha",
    "expires": 1767956473.091451,
    "httpOnly": true,
    "secure": true,
    "sameSite": "None"
  },
  {
    "name": "device_t",
    "value": "M2x1VUFROjA.f9Y71pHEyPLucfvwSYrB8LcR_rBrvQ7ox9Chj0bI7TM",
    "domain": ".tradingview.com",
    "path": "/",
    "expires": 1783508479.576364,
    "httpOnly": true,
    "secure": true,
    "sameSite": "None"
  },
  {
    "name": "sessionid",
    "value": "o4hcees7110n1dv96cclfeiir8b0dknh",
    "domain": ".tradingview.com",
    "path": "/",
    "expires": 1760439679.576436,
    "httpOnly": true,
    "secure": true,
    "sameSite": "Lax"
  },
  {
    "name": "sessionid_sign",
    "value": "v3:prq2Z24OdSQtVZQr7TZ7fuzSJH1exo/JV554mb+kTJQ=",
    "domain": ".tradingview.com",
    "path": "/",
    "expires": 1760439679.576473,
    "httpOnly": true,
    "secure": true,
    "sameSite": "Lax"
  },
  {
    "name": "etg",
    "value": "undefined",
    "domain": ".tradingview.com",
    "path": "/",
    "expires": 1786964479.794484,
    "httpOnly": false,
    "secure": false,
    "sameSite": "Lax"
  },
  {
    "name": "cachec",
    "value": "undefined",
    "domain": ".tradingview.com",
    "path": "/",
    "expires": 1786964479.803436,
    "httpOnly": false,
    "secure": false,
    "sameSite": "Lax"
  },
  {
    "name": "_sp_ses.cf1a",
    "value": "*",
    "domain": ".tradingview.com",
    "path": "/",
    "expires": 1760464150,
    "httpOnly": false,
    "secure": true,
    "sameSite": "None"
  },
  {
    "name": "cookiePrivacyPreferenceBannerProduction",
    "value": "ignored",
    "domain": ".tradingview.com",
    "path": "/",
    "expires": 1786964481.740141,
    "httpOnly": false,
    "secure": false,
    "sameSite": "Lax"
  },
  {
    "name": "sp",
    "value": "476371e7-d9df-4cab-9f6c-9af104097490",
    "domain": "snowplow-pixel.tradingview.com",
    "path": "/",
    "expires": 1784224154.521872,
    "httpOnly": true,
    "secure": true,
    "sameSite": "None"
  },
  {
    "name": "_sp_id.cf1a",
    "value": ".1752404481.1.1752688150..f540bb6e-fa0b-496b-9640-1d4fec1e4c8e..656514fd-a0d5-4c9c-9763-be49bfa3bb6e.1752404481740.3",
    "domain": ".tradingview.com",
    "path": "/",
    "expires": 1787248149.806463,
    "httpOnly": false,
    "secure": true,
    "sameSite": "None"
  }
]